
@import url(http://weloveiconfonts.com/api/?family=brandico|fontawesome|zocial);

/* brandico */
[class*="brandico-"]:before {
  font-family: 'brandico', sans-serif;
}

/* fontawesome */
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
  font-size: 26px;
}

/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

html, body {
    margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
}

h1 {font-size: 40px;}

.insideH1 {font-size: 22px;}

h2 {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 8px;
	}

.insideH2 {font-size: 15px;}

p {font-size: 18px;}

p {
    margin: 4% 0;
}

a {color: white;
text-decoration: none}

a: hover {color: red;
text-decoration: none}

ul {
	margin: 0;
    padding: 0;
}

li {
	list-style:none;
}

ul li {
	margin: 0;
    padding: 0;
	list-style:none;
	float: left;
}

ul li a:hover {
	color: red;
}

.page {margin-top: 0;}

.flex-container {
    display: -webkit-flex;
    display: flex;  
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    text-align: center;
}


.flex-container > * {
    padding: 0px;
    -webkit-flex: 0 100%;
    flex: 0 100%;
}


article {
position: relative;
	width: 100%;
	background: white;
	z-index: 2;
    padding-bottom: 1%;
	}

.article {
	margin-top: 60px;
	text-align: left;
	background: black;
	position: fixed;
	width: 100%;
	color: white;
	z-index: 1;
}

.inside {
    text-align: center;
    margin: auto;
    width: 80%;
    max-width: 1200px;
	left: 0;
    right: 0;
}

.article0 {
	text-align: left;
	position: fixed;
	width: 100%;
	color: white;
	z-index: 2;
}

.article1 {
    text-align: left;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.article2 {
    text-align: left;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
}

.article3 {
	background: transparent;
    text-align: left;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
}

.article4 {
	background: #efefef;
    text-align: left;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
}

.article5 {
    text-align: left;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
}

.content {
    margin: auto;
    width: 80%;
    max-width: 1200px;
    -webkit-flex: 0 80%;
    flex: 0 80%; 
}

.content1 {
    margin: auto;
    width: 100%;
}

header {
	background: black;
	color:white;
	position: fixed;
	width: 100%;
    margin: 0;
	padding: 0;
    z-index: 10;
    height: 60px;
}

.header {
	background: black;
	color:white;
	/*position: fixed;*/
	width: 100%;
    margin: 0;
	padding: 0;
    z-index: 10;
    height: 60px;
}
    
footer {
	width: 100%;
	color:white;
	position: relative;
	z-index:2;
	background: black;
}

    
.nav {width; 70%;
	text-align: right;
}

.nav ul {
    list-style-type: none;
    padding: 0;
	
}
.nav ul a {
    text-decoration: none;
}

.nav li {
    list-style-type: none;
    padding: 13px;
	padding-top: 23px;
	float: left;	
}

.nav li:last-child {
    padding-right: 0px;	
}

.nav li a {
	color: white;
	font-size: 17px;	
}

.social ul a {
    text-decoration: none;
}


.social ul a {
	color: black;
	font-size: 17px;	
}

.social ul a:hover {
	color: red;
	font-size: 17px;	
}

.social a:hover {
	color: red;
	font-size: 17px;	
}

.floatL {
	float: left;	
}
    
.floatR {
	float: right;	
}     

.noFloat {
	clear: both;	
}
    
.insideHeader {
    text-align: center;
    margin: auto;
    width: 80%;
    max-width: 1200px;
}
    
.logo{
    margin-top: 10px;    
    height: 40px; 
}

.logo img{
   height: 30px; 
}    

.footerTop {
	background: #efefef;
	color: black;
    text-align: center;
    padding: 13px;
	padding-top: 23px;
}

.footerTop li {
    list-style-type: none;
    padding: 13px;
	padding-top: 23px;
	float: left;
}

.footerTop ul {
	text-align: center;
	margin: auto;
	}

.footerMiddle {
	background-color: #000;
    text-align: center;
    padding: 80px;
	font-size: 20px;
}	

.footerBottom {
	background-color: #222;
    text-align: center;
    padding: 20px;
	padding-top: 20px;
	font-size: 14px;
}
	
#topArticle {
	text-align: center;
	display: none;
}

#topArticle img {

	/*width: 100%;*/
	display: none;
}

#topArticle1 {
	text-align: center;
	display: none;
}

#topArticle1 img {

	/*width: 100%;*/
	//display: none;
}

#topArticle2 {
	text-align: center;
	display: none;
}

#topArticle2 img {

	/*width: 100%;*/
	//display: none;
}

#topArticle3 {
	text-align: center;
	display: none;
}

#topArticle3 img {

	/*width: 100%;*/
	//display: none;
}

.article0 {
	display: none;
}

#background img {
    /* Set rules to fill background */
    max-height: 100%;

    /* Set up proportionate scaling */
    height: auto;

    /* Set up positioning */
    position: fixed;

    /* Align horizontally */
    left:0;
    right:0;
    margin:0 auto;   
}

#background { 
    /* The image used */
    background-image: url("../images/629_cobra_608.jpg");

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.article0 { 
    /* The image used */
    background-image: url("images/629_cobra_608.jpg");

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hideme
{
    opacity:0;
}

.quaranta
{
    width: 40%;
}

.trentaTre
{
    width: 33.3333%;
}

.quarantaTre
{
    width: 43%;
}

.sessanta
{
    width: 55%;
}

.settantaCinque
{
    width: 70%;
}

.ventiCinque
{
    width: 25%;
}

.dodici
{
    width: 12%;
}

.quindici
{
    width: 15%;
}

.trentaQuattro
{
    width: 34%;
}

.quattro
{
    width: 4%;
}

.venti
{
    width: 20%;
}

.moment
{
    width: 1%;
}

.trenta
{
    width: 30%;
}

.margineDx{margin-right: 5%}

.margineSx{margin-left: 5%}

.photoL img {width: 100%}

canvas {/*width: 100%*/}

.relative {position: relative; margin-top: 0;}

.center {text-align: center;}

.scrollToTop{
	z-index: 20;
	width:100px; 
	/*height:130px;*/
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom: 7%;
    right: 0%;
	display:none;
	background: url('arrow_up.png') no-repeat 0px 20px;
}
.scrollToTop:hover{
	text-decoration:none;
}

.tabMenu {
	display: none;
	float: right;
	padding-top: 20px;
}

.menuVertTop {
	display: none;
}

.lang{
	color: red;
    margin-top: 21px;
    margin-left: 20px;
    font-size: 19px;
}

.langB{
	color: white;
    margin-top: 21px;
    margin-left: 20px;
    font-size: 19px;
}

.langHidden {
	display: none;
}

